## Download matches for logo queries by ID `client.brandProtection.logoMatches.download(LogoMatchDownloadParamsparams, RequestOptionsoptions?): LogoMatchDownloadResponse` **get** `/accounts/{account_id}/brand-protection/logo-matches/download` Return matches as CSV for logo queries based on ID ### Parameters - `params: LogoMatchDownloadParams` - `account_id: string` Path param - `limit?: string` Query param - `logo_id?: Array` Query param - `offset?: string` Query param ### Returns - `LogoMatchDownloadResponse` - `matches?: Array>` - `total?: number` ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); const response = await client.brandProtection.logoMatches.download({ account_id: 'x' }); console.log(response.matches); ``` #### Response ```json { "matches": [ { "foo": "bar" } ], "total": 0 } ```